uuid: 2ef94809-7ebc-41ed-bf61-183147312296
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_question
    - node.type.faqs
    - paragraphs.paragraphs_type.accordion
  module:
    - entity_reference_revisions
id: node.faqs.field_question
field_name: field_question
entity_type: node
bundle: faqs
label: Question
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      accordion: accordion
    target_bundles_drag_drop:
      accordion:
        enabled: true
        weight: 16
      image_link_paragraph:
        weight: 17
        enabled: false
      ingredients:
        weight: 18
        enabled: false
      mt_collapse:
        weight: 19
        enabled: false
      mt_dropdown:
        weight: 20
        enabled: false
      mt_fancy_linked_image:
        weight: 21
        enabled: false
      mt_fancy_tab:
        weight: 22
        enabled: false
      mt_featured_linked_text_tile:
        weight: 23
        enabled: false
      mt_highlight:
        weight: 24
        enabled: false
      mt_icon_features:
        weight: 25
        enabled: false
      mt_main_slideshow_slide:
        weight: 26
        enabled: false
      mt_map_location:
        weight: 27
        enabled: false
      mt_media_tab:
        weight: 28
        enabled: false
      mt_tab:
        weight: 29
        enabled: false
      mt_video_gallery_slide:
        weight: 30
        enabled: false
field_type: entity_reference_revisions
